IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_MRP_ADJUSTSUGGEST_E') 
 CREATE TABLE T_MRP_ADJUSTSUGGEST_E (
FID BIGINT DEFAULT 0 NOT NULL,
FADJUSTDATETYPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FADJUSTSTRATEGY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FBILLID NVARCHAR(50) DEFAULT ' ' NOT NULL,
FLINEID NVARCHAR(50) DEFAULT ' ' NOT NULL
);

